# /api/task/create

Criação de Tarefa

* Endpoint: /api/task/create
* Método: POST;
* Autorização: obrigatória;
* Parâmetros:

Name (obrigatório): Nome da nova Tarefa;

QueueGuid (obrigatório): GUID da Fila para adicionar nova Tarefa;

Description: Descrição para nova Tarefa;

Comment: Comentário para nova Tarefa;

Deadline: Prazo para nova Tarefa;

Retries: Número de tentativas para nova Tarefa;

Tags: Tags para nova Tarefa, separadas ![](https://lh7-rt.googleusercontent.com/docsz/AD_4nXdIcUefyW11ns_VP24F0H_BqMA5881NJVZtlSwuRUlujF5LndDsBb1AaSgHjJWeTYl9-1bvrIE0vYohBzm0_bH8a5wdpJeNFTrmaLfCk7Ju2IUfk5W_3Lyyrl9eWEDno6xqZKcTbA?key=o0FHaGHt8wdv-FpDKfCXmTRa);

Parameters: Parâmetros da nova Tarefa.

* Exemplo:

| Requisição                                                                                                                | Resposta                                                       |
| ------------------------------------------------------------------------------------------------------------------------- | -------------------------------------------------------------- |
| `json</p><p> {</p><p> "Name": "Test Task",</p><p> "QueueGuid": "16f94238-ede4343-435b-a001-1489b324342",</p><p> }</p><p>` | <p>\[</p><p>"guid":"16f94238-ede9-435b-a001-1489b32e7dc2"]</p> |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sherparpa.ru/pt/sherpa-rpa/sherpa-orchestrator/api/zadacha/api-task-create.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
